package com.goldenwater.yjjt.service;

import com.goldenwater.yjjt.domain.YjjtFile;

import java.util.List;

public interface IYjjtFileService {

    List<YjjtFile> selectYjjtFileList(YjjtFile yjjtFile);

    YjjtFile selectYjjtFileById(Long id);

    int insertYjjtFile(YjjtFile yjjtFile);

    int deleteYjjtFileById(Long id);

    int deleteYjjtFileByIds(Long[] ids);
}